.cbp-spmenu {
	background: #464646;
	position: fixed;
	display:none;
}
.cbp-spmenu h2 {
        color: #ffe349;
        background: #464646;
        font-size: 1.9em;
        padding: 20px;
        margin: 0;
        font-weight: 300;
}

.cbp-spmenu h3 {
	color: #fff;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #CD0A2D;
}

.cbp-spmenu ul {padding-left:0; margin-top:0; list-style:none;}
.cbp-spmenu li {width:100%; color:#ffe349; border-bottom: 1px solid #595959; padding: 5px; }	
.cbp-spmenu li a {border:none; width:auto;  display: block;height: 20px;padding: 13px 2px 4px 20px !important; color:#ffe349 !important;}
.cbp-spmenu .category-subs-selected {padding:0 !important; }
.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	width:100%;
	background:none !important;
	display: block;
    height: 20px;
    padding: 2px 20px 0;
}
.cbp-spmenu a span {padding-left:20px;color:#ffe349 !important;}
.cbp-spmenu-vertical {
	
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.cbp-spmenu-vertical a {
	border-bottom: 1px solid #595959;
	padding: 1em 0;
}
.cbp-spmenu-left {
	left: -240px;
}
.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}
.cbp-spmenu-right {
        right: -240px;
}
.cbp-spmenu-right.cbp-spmenu-open {
        right: 0px;
}

.cbp-spmenu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}


	.cbp-spmenu-left {
		left: -190px;
	}
        .cbp-spmenu-right {
                right: -190px;
        }

}
#showLeft {display:none; float:left;}
#showRight {display:none; float:right;}
@media (max-width:1000px){.mainmenu a {display:none !important;}.cbp-spmenu{display:block} #showLeft{margin-top: 9px !important;margin-right: 16px !important; display:block} #showRight{margin-top: 9px !important;margin-right: 16px !important; display:block} }}
@media (max-width:550px){ #navMainSearch{width:70% !important;} #tagline {display:none !important;}}
